import request from '@/utils/request'

// 查询企业微信SOP  定时任务列表
export function listQwSopLogs(query) {
  return request({
    url: '/qw/sopLogs/list',
    method: 'get',
    params: query
  })
}

// 查询企业微信SOP  定时任务列表
export function listQwSopLogsList(query) {
  return request({
    url: '/qw/sopLogs/listCVO',
    method: 'get',
    params: query
  })
}



// 导出企业微信SOP  定时任务
export function exportQwSopLogs(query) {
  return request({
    url: '/qw/sopLogs/export',
    method: 'get',
    params: query
  })
}
